<?php
mysql_connect('localhost','admission2014','admission2014sgvu');
mysql_select_db("sgvuadmission");
?>



<table cellpadding="0" cellspacing="0" width="900" border="1">

<tr><td>S.No.</td><td>Name</td><td>Father's Name</td><td>Sid</td><td>Enrollment No</td></tr>
<?php
$GetList=mysql_query("SELECT * FROM  `sgvu_enrollment1`");
while($GetList1=mysql_fetch_assoc($GetList))
{

$GetDetail=mysql_query("SELECT * FROM  `step1_perosonal` WHERE  `sid` ='$GetList1[sid]'");
	$GetDetail1=mysql_fetch_assoc($GetDetail);
	
?>

<tr><td>S.No.</td><td><?php echo $GetDetail1['firstname'].' '.$GetDetail1['middlename'].' '.$GetDetail1['lastname']; ?></td><td><?php echo $GetDetail1['father_name']; ?></td><td><?php echo $GetList1['sid']; ?></td><td><?php echo $GetList1['enrollment_no']; ?></td></tr>
<?php } ?>
</table>